Subject: RE: Plastics Invite to SPI Conference
From: legal <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 28 Aug 2001 18:08:28 -0700 (PDT)

I marked my comments on the document and left it in your office.

-----Original Message-----
From: Viverito, John 
Sent: Tuesday, August 28, 2001 1:36 PM
To: Taylor, Mark E (Legal)
Cc: Aronowitz, Alan
Subject: FW: Plastics Invite to SPI Conference

Mark-

Could you please take a look at the attachment below and inform me if you see any problems with utilizing it, from your perspective.

Thanks,

John

-----Original Message-----
From: Aronowitz, Alan 
Sent: Tuesday, August 28, 2001 11:36 AM
To: Viverito, John
Subject: RE: Plastics Invite to SPI Conference

John:

I recommend that you visit with Mark Taylor on this. I think it's ok as is, but he may recommend a disclaimer be added.

Alan

-----Original Message-----
From: Viverito, John 
Sent: Tuesday, August 28, 2001 11:15 AM
To: Aronowitz, Alan
Subject: FW: Plastics Invite to SPI Conference

Alan-

Please look at the attachment and inform me if you believe we may be perceived in an advisory style role.

Thanks,

John

-----Original Message-----
From: Salvagio, Juli 
Sent: Monday, August 27, 2001 6:01 PM
To: Viverito, John
Cc: Allen, Margaret
Subject: Plastics Invite to SPI Conference

John-Please review asap. This is an invitation for a seminar we are co-hosting with SPI and Plastics USA.  Unfortunately, we had to "marry" our brand identity with two other organizations.  Please make sure content is "legal".  Please call me if you have any questions.  If there is any way we could make this a priority, I'd appreciate it as it was supposed to be mailed last week.  Thanks,

Juli Salvagio
Manager, Marketing Communications
Enron Wholesale Services
1400 Smith Street, 3641
Houston, TX 77002
713-345-2908-Office
713-294-7907-Cell
713-646-5800-Fax
[email-masked]